{
	"format_version": "1.8.0",
	"animations": {
		"animation.the_breadwinner.first_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [33.18961, 75.93559, -94.92114],
					"position": [3, 23, 4]
				}
			}
		},
		"animation.the_breadwinner.third_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [90, 0, 0],
					"position": [0.5, 22.5, 2.5]
				}
			}
		}
	}
}